===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
mdf2iso-0.3.1/Makefile.in-207-	dot_seen=no; \
mdf2iso-0.3.1/Makefile.in:208:	target=`echo $@ | sed s/-recursive//`; \
mdf2iso-0.3.1/Makefile.in-209-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
mdf2iso-0.3.1/Makefile.in-237-	rev="$$rev ."; \
mdf2iso-0.3.1/Makefile.in:238:	target=`echo $@ | sed s/-recursive//`; \
mdf2iso-0.3.1/Makefile.in-239-	for subdir in $$rev; do \
##############################################
mdf2iso-0.3.1/Makefile.in-311-GTAGS:
mdf2iso-0.3.1/Makefile.in:312:	here=`$(am__cd) $(top_builddir) && pwd` \
mdf2iso-0.3.1/Makefile.in-313-	  && cd $(top_srcdir) \
##############################################
mdf2iso-0.3.1/Makefile.in-321-	mkdir $(distdir)
mdf2iso-0.3.1/Makefile.in:322:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
mdf2iso-0.3.1/Makefile.in:323:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
mdf2iso-0.3.1/Makefile.in-324-	list='$(DISTFILES)'; for file in $$list; do \
mdf2iso-0.3.1/Makefile.in-325-	  case $$file in \
mdf2iso-0.3.1/Makefile.in:326:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
mdf2iso-0.3.1/Makefile.in:327:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
mdf2iso-0.3.1/Makefile.in-328-	  esac; \
mdf2iso-0.3.1/Makefile.in-329-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
mdf2iso-0.3.1/Makefile.in:330:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
mdf2iso-0.3.1/Makefile.in-331-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
mdf2iso-0.3.1/Makefile.in-352-	    || exit 1; \
mdf2iso-0.3.1/Makefile.in:353:	    distdir=`$(am__cd) $(distdir) && pwd`; \
mdf2iso-0.3.1/Makefile.in:354:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
mdf2iso-0.3.1/Makefile.in-355-	    (cd $$subdir && \
##############################################
mdf2iso-0.3.1/Makefile.in-412-	chmod a-w $(distdir)
mdf2iso-0.3.1/Makefile.in:413:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
mdf2iso-0.3.1/Makefile.in-414-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
mdf2iso-0.3.1/Makefile.in-443-	@cd $(distuninstallcheck_dir) \
mdf2iso-0.3.1/Makefile.in:444:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
mdf2iso-0.3.1/Makefile.in-445-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
mdf2iso-0.3.1/Makefile.in-455-	fi
mdf2iso-0.3.1/Makefile.in:456:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
mdf2iso-0.3.1/Makefile.in-457-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
mdf2iso-0.3.1/aclocal.m4-65-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
mdf2iso-0.3.1/aclocal.m4:66:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
mdf2iso-0.3.1/aclocal.m4-67-#
##############################################
mdf2iso-0.3.1/aclocal.m4-89-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
mdf2iso-0.3.1/aclocal.m4:90:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
mdf2iso-0.3.1/aclocal.m4-91-# and then we would define $MISSING as
##############################################
mdf2iso-0.3.1/aclocal.m4-105-# expand $ac_aux_dir to an absolute path
mdf2iso-0.3.1/aclocal.m4:106:am_aux_dir=`cd $ac_aux_dir && pwd`
mdf2iso-0.3.1/aclocal.m4-107-])
##############################################
mdf2iso-0.3.1/aclocal.m4-225-  if test "$am_compiler_list" = ""; then
mdf2iso-0.3.1/aclocal.m4:226:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
mdf2iso-0.3.1/aclocal.m4-227-  fi
##############################################
mdf2iso-0.3.1/aclocal.m4-346-  # Strip MF so we end up with the name of the file.
mdf2iso-0.3.1/aclocal.m4:347:  mf=`echo "$mf" | sed -e 's/:.*$//'`
mdf2iso-0.3.1/aclocal.m4-348-  # Check whether this is an Automake generated Makefile or not.
##############################################
mdf2iso-0.3.1/aclocal.m4-354-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
mdf2iso-0.3.1/aclocal.m4:355:    dirpart=`AS_DIRNAME("$mf")`
mdf2iso-0.3.1/aclocal.m4-356-  else
##############################################
mdf2iso-0.3.1/aclocal.m4-360-  # from the Makefile without running `make'.
mdf2iso-0.3.1/aclocal.m4:361:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
mdf2iso-0.3.1/aclocal.m4-362-  test -z "$DEPDIR" && continue
mdf2iso-0.3.1/aclocal.m4:363:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
mdf2iso-0.3.1/aclocal.m4-364-  test -z "am__include" && continue
mdf2iso-0.3.1/aclocal.m4:365:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
mdf2iso-0.3.1/aclocal.m4-366-  # When using ansi2knr, U may be empty or an underscore; expand it
mdf2iso-0.3.1/aclocal.m4:367:  U=`sed -n 's/^U = //p' < "$mf"`
mdf2iso-0.3.1/aclocal.m4-368-  # Find all dependency output files, they are included files with
##############################################
mdf2iso-0.3.1/aclocal.m4-376-    test -f "$dirpart/$file" && continue
mdf2iso-0.3.1/aclocal.m4:377:    fdir=`AS_DIRNAME(["$file"])`
mdf2iso-0.3.1/aclocal.m4-378-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
mdf2iso-0.3.1/aclocal.m4-442-# test to see if srcdir already configured
mdf2iso-0.3.1/aclocal.m4:443:if test "`cd $srcdir && pwd`" != "`pwd`" &&
mdf2iso-0.3.1/aclocal.m4-444-   test -f $srcdir/config.status; then
##############################################
mdf2iso-0.3.1/aclocal.m4-518-    * )
mdf2iso-0.3.1/aclocal.m4:519:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
mdf2iso-0.3.1/aclocal.m4-520-  esac
mdf2iso-0.3.1/aclocal.m4-521-done
mdf2iso-0.3.1/aclocal.m4:522:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
mdf2iso-0.3.1/aclocal.m4-523-
##############################################
mdf2iso-0.3.1/aclocal.m4-625-# case it prints its new name instead of `make'.
mdf2iso-0.3.1/aclocal.m4:626:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
mdf2iso-0.3.1/aclocal.m4-627-   am__include=include
##############################################
mdf2iso-0.3.1/aclocal.m4-633-   echo '.include "confinc"' > confmf
mdf2iso-0.3.1/aclocal.m4:634:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
mdf2iso-0.3.1/aclocal.m4-635-      am__include=.include
##############################################
mdf2iso-0.3.1/aclocal.m4-845-if (
mdf2iso-0.3.1/aclocal.m4:846:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
mdf2iso-0.3.1/aclocal.m4-847-   if test "$[*]" = "X"; then
mdf2iso-0.3.1/aclocal.m4-848-      # -L didn't work.
mdf2iso-0.3.1/aclocal.m4:849:      set X `ls -t $srcdir/configure conftest.file`
mdf2iso-0.3.1/aclocal.m4-850-   fi
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-45-do
mdf2iso-0.3.1/autom4te.cache/output.0:46:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
mdf2iso-0.3.1/autom4te.cache/output.0-47-    eval $as_var=C; export $as_var
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-103-  as_lineno_2=$LINENO
mdf2iso-0.3.1/autom4te.cache/output.0:104:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/autom4te.cache/output.0-105-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-142-  as_lineno_2=$LINENO
mdf2iso-0.3.1/autom4te.cache/output.0:143:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/autom4te.cache/output.0-144-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-364-
mdf2iso-0.3.1/autom4te.cache/output.0:365:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.0-366-
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-397-  -disable-* | --disable-*)
mdf2iso-0.3.1/autom4te.cache/output.0:398:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.0-399-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-402-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.0:403:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
mdf2iso-0.3.1/autom4te.cache/output.0-404-    eval "enable_$ac_feature=no" ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-406-  -enable-* | --enable-*)
mdf2iso-0.3.1/autom4te.cache/output.0:407:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
mdf2iso-0.3.1/autom4te.cache/output.0-408-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-411-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.0:412:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
mdf2iso-0.3.1/autom4te.cache/output.0-413-    case $ac_option in
mdf2iso-0.3.1/autom4te.cache/output.0:414:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
mdf2iso-0.3.1/autom4te.cache/output.0-415-      *) ac_optarg=yes ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-588-  -with-* | --with-*)
mdf2iso-0.3.1/autom4te.cache/output.0:589:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
mdf2iso-0.3.1/autom4te.cache/output.0-590-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-593-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.0:594:    ac_package=`echo $ac_package| sed 's/-/_/g'`
mdf2iso-0.3.1/autom4te.cache/output.0-595-    case $ac_option in
mdf2iso-0.3.1/autom4te.cache/output.0:596:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
mdf2iso-0.3.1/autom4te.cache/output.0-597-      *) ac_optarg=yes ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-601-  -without-* | --without-*)
mdf2iso-0.3.1/autom4te.cache/output.0:602:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.0-603-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-606-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.0:607:    ac_package=`echo $ac_package | sed 's/-/_/g'`
mdf2iso-0.3.1/autom4te.cache/output.0-608-    eval "with_$ac_package=no" ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-633-  *=*)
mdf2iso-0.3.1/autom4te.cache/output.0:634:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
mdf2iso-0.3.1/autom4te.cache/output.0-635-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-638-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.0:639:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
mdf2iso-0.3.1/autom4te.cache/output.0-640-    eval "$ac_envvar='$ac_optarg'"
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-654-if test -n "$ac_prev"; then
mdf2iso-0.3.1/autom4te.cache/output.0:655:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
mdf2iso-0.3.1/autom4te.cache/output.0-656-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-662-do
mdf2iso-0.3.1/autom4te.cache/output.0:663:  eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/autom4te.cache/output.0-664-  case $ac_val in
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-674-do
mdf2iso-0.3.1/autom4te.cache/output.0:675:  eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/autom4te.cache/output.0-676-  case $ac_val in
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-741-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.0:742:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
mdf2iso-0.3.1/autom4te.cache/output.0-743-ac_env_build_alias_set=${build_alias+set}
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-812-By default, \`make install' will install all the files in
mdf2iso-0.3.1/autom4te.cache/output.0:813:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
mdf2iso-0.3.1/autom4te.cache/output.0:814:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
mdf2iso-0.3.1/autom4te.cache/output.0-815-for instance \`--prefix=\$HOME'.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-878-if test "$ac_dir" != .; then
mdf2iso-0.3.1/autom4te.cache/output.0:879:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
mdf2iso-0.3.1/autom4te.cache/output.0-880-  # A "../" for each directory in $ac_dir_suffix.
mdf2iso-0.3.1/autom4te.cache/output.0:881:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
mdf2iso-0.3.1/autom4te.cache/output.0-882-else
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-891-    else
mdf2iso-0.3.1/autom4te.cache/output.0:892:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
mdf2iso-0.3.1/autom4te.cache/output.0-893-    fi ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1047-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
mdf2iso-0.3.1/autom4te.cache/output.0:1048:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
mdf2iso-0.3.1/autom4te.cache/output.0-1049-    esac
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1119-    do
mdf2iso-0.3.1/autom4te.cache/output.0:1120:      eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/autom4te.cache/output.0-1121-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1133-      do
mdf2iso-0.3.1/autom4te.cache/output.0:1134:	eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/autom4te.cache/output.0-1135-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1240-    set,)
mdf2iso-0.3.1/autom4te.cache/output.0:1241:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
mdf2iso-0.3.1/autom4te.cache/output.0:1242:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
mdf2iso-0.3.1/autom4te.cache/output.0-1243-      ac_cache_corrupted=: ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1263-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
mdf2iso-0.3.1/autom4te.cache/output.0:1264:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
mdf2iso-0.3.1/autom4te.cache/output.0-1265-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1431-if (
mdf2iso-0.3.1/autom4te.cache/output.0:1432:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
mdf2iso-0.3.1/autom4te.cache/output.0-1433-   if test "$*" = "X"; then
mdf2iso-0.3.1/autom4te.cache/output.0-1434-      # -L didn't work.
mdf2iso-0.3.1/autom4te.cache/output.0:1435:      set X `ls -t $srcdir/configure conftest.file`
mdf2iso-0.3.1/autom4te.cache/output.0-1436-   fi
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1475-_ACEOF
mdf2iso-0.3.1/autom4te.cache/output.0:1476:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
mdf2iso-0.3.1/autom4te.cache/output.0-1477-rm conftest.sed
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1479-# expand $ac_aux_dir to an absolute path
mdf2iso-0.3.1/autom4te.cache/output.0:1480:am_aux_dir=`cd $ac_aux_dir && pwd`
mdf2iso-0.3.1/autom4te.cache/output.0-1481-
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1566-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
mdf2iso-0.3.1/autom4te.cache/output.0:1567:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
mdf2iso-0.3.1/autom4te.cache/output.0-1568-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1575-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
mdf2iso-0.3.1/autom4te.cache/output.0:1576:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
mdf2iso-0.3.1/autom4te.cache/output.0-1577-if test -n "$ac_maketemp"; then
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1583-fi
mdf2iso-0.3.1/autom4te.cache/output.0:1584:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
mdf2iso-0.3.1/autom4te.cache/output.0-1585-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-1603-# test to see if srcdir already configured
mdf2iso-0.3.1/autom4te.cache/output.0:1604:if test "`cd $srcdir && pwd`" != "`pwd`" &&
mdf2iso-0.3.1/autom4te.cache/output.0-1605-   test -f $srcdir/config.status; then
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-2071-     "checking for C compiler version" >&5
mdf2iso-0.3.1/autom4te.cache/output.0:2072:ac_compiler=`set X $ac_compile; echo $2`
mdf2iso-0.3.1/autom4te.cache/output.0-2073-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-2110-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
mdf2iso-0.3.1/autom4te.cache/output.0:2111:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
mdf2iso-0.3.1/autom4te.cache/output.0-2112-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-2138-    *.* )
mdf2iso-0.3.1/autom4te.cache/output.0:2139:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
mdf2iso-0.3.1/autom4te.cache/output.0-2140-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-2218-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
mdf2iso-0.3.1/autom4te.cache/output.0:2219:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
mdf2iso-0.3.1/autom4te.cache/output.0-2220-	  export ac_cv_exeext
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-2268-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
mdf2iso-0.3.1/autom4te.cache/output.0:2269:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.0-2270-       break;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-2347-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
mdf2iso-0.3.1/autom4te.cache/output.0:2348:GCC=`test $ac_compiler_gnu = yes && echo yes`
mdf2iso-0.3.1/autom4te.cache/output.0-2349-ac_test_CFLAGS=${CFLAGS+set}
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-2706-# case it prints its new name instead of `make'.
mdf2iso-0.3.1/autom4te.cache/output.0:2707:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
mdf2iso-0.3.1/autom4te.cache/output.0-2708-   am__include=include
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-2714-   echo '.include "confinc"' > confmf
mdf2iso-0.3.1/autom4te.cache/output.0:2715:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
mdf2iso-0.3.1/autom4te.cache/output.0-2716-      am__include=.include
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-2776-  if test "$am_compiler_list" = ""; then
mdf2iso-0.3.1/autom4te.cache/output.0:2777:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
mdf2iso-0.3.1/autom4te.cache/output.0-2778-  fi
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-3291-do
mdf2iso-0.3.1/autom4te.cache/output.0:3292:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
mdf2iso-0.3.1/autom4te.cache/output.0-3293-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-3338-fi
mdf2iso-0.3.1/autom4te.cache/output.0:3339:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
mdf2iso-0.3.1/autom4te.cache/output.0:3340:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
mdf2iso-0.3.1/autom4te.cache/output.0:3341:if test `eval echo '${'$as_ac_Header'}'` = yes; then
mdf2iso-0.3.1/autom4te.cache/output.0-3342-  cat >>confdefs.h <<_ACEOF
mdf2iso-0.3.1/autom4te.cache/output.0:3343:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
mdf2iso-0.3.1/autom4te.cache/output.0-3344-_ACEOF
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-3354-do
mdf2iso-0.3.1/autom4te.cache/output.0:3355:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
mdf2iso-0.3.1/autom4te.cache/output.0-3356-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-3361-fi
mdf2iso-0.3.1/autom4te.cache/output.0:3362:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
mdf2iso-0.3.1/autom4te.cache/output.0:3363:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
mdf2iso-0.3.1/autom4te.cache/output.0-3364-else
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-3488-fi
mdf2iso-0.3.1/autom4te.cache/output.0:3489:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
mdf2iso-0.3.1/autom4te.cache/output.0:3490:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
mdf2iso-0.3.1/autom4te.cache/output.0-3491-
mdf2iso-0.3.1/autom4te.cache/output.0-3492-fi
mdf2iso-0.3.1/autom4te.cache/output.0:3493:if test `eval echo '${'$as_ac_Header'}'` = yes; then
mdf2iso-0.3.1/autom4te.cache/output.0-3494-  cat >>confdefs.h <<_ACEOF
mdf2iso-0.3.1/autom4te.cache/output.0:3495:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
mdf2iso-0.3.1/autom4te.cache/output.0-3496-_ACEOF
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-3696-do
mdf2iso-0.3.1/autom4te.cache/output.0:3697:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
mdf2iso-0.3.1/autom4te.cache/output.0-3698-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-3785-fi
mdf2iso-0.3.1/autom4te.cache/output.0:3786:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
mdf2iso-0.3.1/autom4te.cache/output.0:3787:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
mdf2iso-0.3.1/autom4te.cache/output.0:3788:if test `eval echo '${'$as_ac_var'}'` = yes; then
mdf2iso-0.3.1/autom4te.cache/output.0-3789-  cat >>confdefs.h <<_ACEOF
mdf2iso-0.3.1/autom4te.cache/output.0:3790:@%:@define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
mdf2iso-0.3.1/autom4te.cache/output.0-3791-_ACEOF
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-3959-do
mdf2iso-0.3.1/autom4te.cache/output.0:3960:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
mdf2iso-0.3.1/autom4te.cache/output.0-3961-    eval $as_var=C; export $as_var
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4017-  as_lineno_2=$LINENO
mdf2iso-0.3.1/autom4te.cache/output.0:4018:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/autom4te.cache/output.0-4019-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4057-  as_lineno_2=$LINENO
mdf2iso-0.3.1/autom4te.cache/output.0:4058:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/autom4te.cache/output.0-4059-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4239-configured by $0, generated by GNU Autoconf 2.59,
mdf2iso-0.3.1/autom4te.cache/output.0:4240:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
mdf2iso-0.3.1/autom4te.cache/output.0-4241-
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4256-  --*=*)
mdf2iso-0.3.1/autom4te.cache/output.0:4257:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
mdf2iso-0.3.1/autom4te.cache/output.0:4258:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.0-4259-    ac_shift=:
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4511-      fi
mdf2iso-0.3.1/autom4te.cache/output.0:4512:      ac_sed_frag=`expr $ac_sed_frag + 1`
mdf2iso-0.3.1/autom4te.cache/output.0-4513-      ac_beg=$ac_end
mdf2iso-0.3.1/autom4te.cache/output.0:4514:      ac_end=`expr $ac_end + $ac_max_sed_lines`
mdf2iso-0.3.1/autom4te.cache/output.0-4515-    fi
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4528-	cat >$tmp/stdin
mdf2iso-0.3.1/autom4te.cache/output.0:4529:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.0:4530:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/autom4te.cache/output.0:4531:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.0:4532:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/autom4te.cache/output.0-4533-  * )   ac_file_in=$ac_file.in ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4576-if test "$ac_dir" != .; then
mdf2iso-0.3.1/autom4te.cache/output.0:4577:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
mdf2iso-0.3.1/autom4te.cache/output.0-4578-  # A "../" for each directory in $ac_dir_suffix.
mdf2iso-0.3.1/autom4te.cache/output.0:4579:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
mdf2iso-0.3.1/autom4te.cache/output.0-4580-else
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4589-    else
mdf2iso-0.3.1/autom4te.cache/output.0:4590:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
mdf2iso-0.3.1/autom4te.cache/output.0-4591-    fi ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4741-	cat >$tmp/stdin
mdf2iso-0.3.1/autom4te.cache/output.0:4742:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.0:4743:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/autom4te.cache/output.0:4744:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.0:4745:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/autom4te.cache/output.0-4746-  * )   ac_file_in=$ac_file.in ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4944-    * )
mdf2iso-0.3.1/autom4te.cache/output.0:4945:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
mdf2iso-0.3.1/autom4te.cache/output.0-4946-  esac
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-4967-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
mdf2iso-0.3.1/autom4te.cache/output.0:4968:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
mdf2iso-0.3.1/autom4te.cache/output.0:4969:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.0-4970-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-5009-if test "$ac_dir" != .; then
mdf2iso-0.3.1/autom4te.cache/output.0:5010:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
mdf2iso-0.3.1/autom4te.cache/output.0-5011-  # A "../" for each directory in $ac_dir_suffix.
mdf2iso-0.3.1/autom4te.cache/output.0:5012:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
mdf2iso-0.3.1/autom4te.cache/output.0-5013-else
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-5022-    else
mdf2iso-0.3.1/autom4te.cache/output.0:5023:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
mdf2iso-0.3.1/autom4te.cache/output.0-5024-    fi ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-5077-  # Strip MF so we end up with the name of the file.
mdf2iso-0.3.1/autom4te.cache/output.0:5078:  mf=`echo "$mf" | sed -e 's/:.*$//'`
mdf2iso-0.3.1/autom4te.cache/output.0-5079-  # Check whether this is an Automake generated Makefile or not.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.0-5102-  # from the Makefile without running `make'.
mdf2iso-0.3.1/autom4te.cache/output.0:5103:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/output.0-5104-  test -z "$DEPDIR" && continue
mdf2iso-0.3.1/autom4te.cache/output.0:5105:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/output.0-5106-  test -z "am__include" && continue
mdf2iso-0.3.1/autom4te.cache/output.0:5107:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/output.0-5108-  # When using ansi2knr, U may be empty or an underscore; expand it
mdf2iso-0.3.1/autom4te.cache/output.0:5109:  U=`sed -n 's/^U = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/output.0-5110-  # Find all dependency output files, they are included files with
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-45-do
mdf2iso-0.3.1/autom4te.cache/output.1:46:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
mdf2iso-0.3.1/autom4te.cache/output.1-47-    eval $as_var=C; export $as_var
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-103-  as_lineno_2=$LINENO
mdf2iso-0.3.1/autom4te.cache/output.1:104:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/autom4te.cache/output.1-105-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-142-  as_lineno_2=$LINENO
mdf2iso-0.3.1/autom4te.cache/output.1:143:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/autom4te.cache/output.1-144-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-364-
mdf2iso-0.3.1/autom4te.cache/output.1:365:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.1-366-
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-397-  -disable-* | --disable-*)
mdf2iso-0.3.1/autom4te.cache/output.1:398:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.1-399-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-402-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.1:403:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
mdf2iso-0.3.1/autom4te.cache/output.1-404-    eval "enable_$ac_feature=no" ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-406-  -enable-* | --enable-*)
mdf2iso-0.3.1/autom4te.cache/output.1:407:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
mdf2iso-0.3.1/autom4te.cache/output.1-408-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-411-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.1:412:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
mdf2iso-0.3.1/autom4te.cache/output.1-413-    case $ac_option in
mdf2iso-0.3.1/autom4te.cache/output.1:414:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
mdf2iso-0.3.1/autom4te.cache/output.1-415-      *) ac_optarg=yes ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-588-  -with-* | --with-*)
mdf2iso-0.3.1/autom4te.cache/output.1:589:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
mdf2iso-0.3.1/autom4te.cache/output.1-590-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-593-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.1:594:    ac_package=`echo $ac_package| sed 's/-/_/g'`
mdf2iso-0.3.1/autom4te.cache/output.1-595-    case $ac_option in
mdf2iso-0.3.1/autom4te.cache/output.1:596:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
mdf2iso-0.3.1/autom4te.cache/output.1-597-      *) ac_optarg=yes ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-601-  -without-* | --without-*)
mdf2iso-0.3.1/autom4te.cache/output.1:602:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.1-603-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-606-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.1:607:    ac_package=`echo $ac_package | sed 's/-/_/g'`
mdf2iso-0.3.1/autom4te.cache/output.1-608-    eval "with_$ac_package=no" ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-633-  *=*)
mdf2iso-0.3.1/autom4te.cache/output.1:634:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
mdf2iso-0.3.1/autom4te.cache/output.1-635-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-638-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.1:639:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
mdf2iso-0.3.1/autom4te.cache/output.1-640-    eval "$ac_envvar='$ac_optarg'"
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-654-if test -n "$ac_prev"; then
mdf2iso-0.3.1/autom4te.cache/output.1:655:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
mdf2iso-0.3.1/autom4te.cache/output.1-656-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-662-do
mdf2iso-0.3.1/autom4te.cache/output.1:663:  eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/autom4te.cache/output.1-664-  case $ac_val in
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-674-do
mdf2iso-0.3.1/autom4te.cache/output.1:675:  eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/autom4te.cache/output.1-676-  case $ac_val in
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-741-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/autom4te.cache/output.1:742:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
mdf2iso-0.3.1/autom4te.cache/output.1-743-ac_env_build_alias_set=${build_alias+set}
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-812-By default, \`make install' will install all the files in
mdf2iso-0.3.1/autom4te.cache/output.1:813:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
mdf2iso-0.3.1/autom4te.cache/output.1:814:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
mdf2iso-0.3.1/autom4te.cache/output.1-815-for instance \`--prefix=\$HOME'.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-878-if test "$ac_dir" != .; then
mdf2iso-0.3.1/autom4te.cache/output.1:879:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
mdf2iso-0.3.1/autom4te.cache/output.1-880-  # A "../" for each directory in $ac_dir_suffix.
mdf2iso-0.3.1/autom4te.cache/output.1:881:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
mdf2iso-0.3.1/autom4te.cache/output.1-882-else
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-891-    else
mdf2iso-0.3.1/autom4te.cache/output.1:892:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
mdf2iso-0.3.1/autom4te.cache/output.1-893-    fi ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1047-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
mdf2iso-0.3.1/autom4te.cache/output.1:1048:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
mdf2iso-0.3.1/autom4te.cache/output.1-1049-    esac
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1119-    do
mdf2iso-0.3.1/autom4te.cache/output.1:1120:      eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/autom4te.cache/output.1-1121-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1133-      do
mdf2iso-0.3.1/autom4te.cache/output.1:1134:	eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/autom4te.cache/output.1-1135-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1240-    set,)
mdf2iso-0.3.1/autom4te.cache/output.1:1241:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
mdf2iso-0.3.1/autom4te.cache/output.1:1242:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
mdf2iso-0.3.1/autom4te.cache/output.1-1243-      ac_cache_corrupted=: ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1263-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
mdf2iso-0.3.1/autom4te.cache/output.1:1264:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
mdf2iso-0.3.1/autom4te.cache/output.1-1265-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1431-if (
mdf2iso-0.3.1/autom4te.cache/output.1:1432:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
mdf2iso-0.3.1/autom4te.cache/output.1-1433-   if test "$*" = "X"; then
mdf2iso-0.3.1/autom4te.cache/output.1-1434-      # -L didn't work.
mdf2iso-0.3.1/autom4te.cache/output.1:1435:      set X `ls -t $srcdir/configure conftest.file`
mdf2iso-0.3.1/autom4te.cache/output.1-1436-   fi
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1475-_ACEOF
mdf2iso-0.3.1/autom4te.cache/output.1:1476:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
mdf2iso-0.3.1/autom4te.cache/output.1-1477-rm conftest.sed
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1479-# expand $ac_aux_dir to an absolute path
mdf2iso-0.3.1/autom4te.cache/output.1:1480:am_aux_dir=`cd $ac_aux_dir && pwd`
mdf2iso-0.3.1/autom4te.cache/output.1-1481-
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1566-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
mdf2iso-0.3.1/autom4te.cache/output.1:1567:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
mdf2iso-0.3.1/autom4te.cache/output.1-1568-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1575-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
mdf2iso-0.3.1/autom4te.cache/output.1:1576:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
mdf2iso-0.3.1/autom4te.cache/output.1-1577-if test -n "$ac_maketemp"; then
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1583-fi
mdf2iso-0.3.1/autom4te.cache/output.1:1584:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
mdf2iso-0.3.1/autom4te.cache/output.1-1585-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-1603-# test to see if srcdir already configured
mdf2iso-0.3.1/autom4te.cache/output.1:1604:if test "`cd $srcdir && pwd`" != "`pwd`" &&
mdf2iso-0.3.1/autom4te.cache/output.1-1605-   test -f $srcdir/config.status; then
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-2071-     "checking for C compiler version" >&5
mdf2iso-0.3.1/autom4te.cache/output.1:2072:ac_compiler=`set X $ac_compile; echo $2`
mdf2iso-0.3.1/autom4te.cache/output.1-2073-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-2110-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
mdf2iso-0.3.1/autom4te.cache/output.1:2111:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
mdf2iso-0.3.1/autom4te.cache/output.1-2112-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-2138-    *.* )
mdf2iso-0.3.1/autom4te.cache/output.1:2139:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
mdf2iso-0.3.1/autom4te.cache/output.1-2140-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-2218-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
mdf2iso-0.3.1/autom4te.cache/output.1:2219:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
mdf2iso-0.3.1/autom4te.cache/output.1-2220-	  export ac_cv_exeext
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-2268-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
mdf2iso-0.3.1/autom4te.cache/output.1:2269:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.1-2270-       break;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-2347-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
mdf2iso-0.3.1/autom4te.cache/output.1:2348:GCC=`test $ac_compiler_gnu = yes && echo yes`
mdf2iso-0.3.1/autom4te.cache/output.1-2349-ac_test_CFLAGS=${CFLAGS+set}
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-2706-# case it prints its new name instead of `make'.
mdf2iso-0.3.1/autom4te.cache/output.1:2707:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
mdf2iso-0.3.1/autom4te.cache/output.1-2708-   am__include=include
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-2714-   echo '.include "confinc"' > confmf
mdf2iso-0.3.1/autom4te.cache/output.1:2715:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
mdf2iso-0.3.1/autom4te.cache/output.1-2716-      am__include=.include
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-2776-  if test "$am_compiler_list" = ""; then
mdf2iso-0.3.1/autom4te.cache/output.1:2777:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
mdf2iso-0.3.1/autom4te.cache/output.1-2778-  fi
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-3291-do
mdf2iso-0.3.1/autom4te.cache/output.1:3292:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
mdf2iso-0.3.1/autom4te.cache/output.1-3293-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-3338-fi
mdf2iso-0.3.1/autom4te.cache/output.1:3339:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
mdf2iso-0.3.1/autom4te.cache/output.1:3340:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
mdf2iso-0.3.1/autom4te.cache/output.1:3341:if test `eval echo '${'$as_ac_Header'}'` = yes; then
mdf2iso-0.3.1/autom4te.cache/output.1-3342-  cat >>confdefs.h <<_ACEOF
mdf2iso-0.3.1/autom4te.cache/output.1:3343:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
mdf2iso-0.3.1/autom4te.cache/output.1-3344-_ACEOF
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-3354-do
mdf2iso-0.3.1/autom4te.cache/output.1:3355:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
mdf2iso-0.3.1/autom4te.cache/output.1-3356-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-3361-fi
mdf2iso-0.3.1/autom4te.cache/output.1:3362:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
mdf2iso-0.3.1/autom4te.cache/output.1:3363:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
mdf2iso-0.3.1/autom4te.cache/output.1-3364-else
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-3488-fi
mdf2iso-0.3.1/autom4te.cache/output.1:3489:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
mdf2iso-0.3.1/autom4te.cache/output.1:3490:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
mdf2iso-0.3.1/autom4te.cache/output.1-3491-
mdf2iso-0.3.1/autom4te.cache/output.1-3492-fi
mdf2iso-0.3.1/autom4te.cache/output.1:3493:if test `eval echo '${'$as_ac_Header'}'` = yes; then
mdf2iso-0.3.1/autom4te.cache/output.1-3494-  cat >>confdefs.h <<_ACEOF
mdf2iso-0.3.1/autom4te.cache/output.1:3495:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
mdf2iso-0.3.1/autom4te.cache/output.1-3496-_ACEOF
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-3696-do
mdf2iso-0.3.1/autom4te.cache/output.1:3697:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
mdf2iso-0.3.1/autom4te.cache/output.1-3698-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-3785-fi
mdf2iso-0.3.1/autom4te.cache/output.1:3786:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
mdf2iso-0.3.1/autom4te.cache/output.1:3787:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
mdf2iso-0.3.1/autom4te.cache/output.1:3788:if test `eval echo '${'$as_ac_var'}'` = yes; then
mdf2iso-0.3.1/autom4te.cache/output.1-3789-  cat >>confdefs.h <<_ACEOF
mdf2iso-0.3.1/autom4te.cache/output.1:3790:@%:@define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
mdf2iso-0.3.1/autom4te.cache/output.1-3791-_ACEOF
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-3959-do
mdf2iso-0.3.1/autom4te.cache/output.1:3960:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
mdf2iso-0.3.1/autom4te.cache/output.1-3961-    eval $as_var=C; export $as_var
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4017-  as_lineno_2=$LINENO
mdf2iso-0.3.1/autom4te.cache/output.1:4018:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/autom4te.cache/output.1-4019-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4057-  as_lineno_2=$LINENO
mdf2iso-0.3.1/autom4te.cache/output.1:4058:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/autom4te.cache/output.1-4059-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4239-configured by $0, generated by GNU Autoconf 2.59,
mdf2iso-0.3.1/autom4te.cache/output.1:4240:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
mdf2iso-0.3.1/autom4te.cache/output.1-4241-
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4256-  --*=*)
mdf2iso-0.3.1/autom4te.cache/output.1:4257:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
mdf2iso-0.3.1/autom4te.cache/output.1:4258:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
mdf2iso-0.3.1/autom4te.cache/output.1-4259-    ac_shift=:
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4511-      fi
mdf2iso-0.3.1/autom4te.cache/output.1:4512:      ac_sed_frag=`expr $ac_sed_frag + 1`
mdf2iso-0.3.1/autom4te.cache/output.1-4513-      ac_beg=$ac_end
mdf2iso-0.3.1/autom4te.cache/output.1:4514:      ac_end=`expr $ac_end + $ac_max_sed_lines`
mdf2iso-0.3.1/autom4te.cache/output.1-4515-    fi
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4528-	cat >$tmp/stdin
mdf2iso-0.3.1/autom4te.cache/output.1:4529:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.1:4530:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/autom4te.cache/output.1:4531:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.1:4532:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/autom4te.cache/output.1-4533-  * )   ac_file_in=$ac_file.in ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4576-if test "$ac_dir" != .; then
mdf2iso-0.3.1/autom4te.cache/output.1:4577:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
mdf2iso-0.3.1/autom4te.cache/output.1-4578-  # A "../" for each directory in $ac_dir_suffix.
mdf2iso-0.3.1/autom4te.cache/output.1:4579:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
mdf2iso-0.3.1/autom4te.cache/output.1-4580-else
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4589-    else
mdf2iso-0.3.1/autom4te.cache/output.1:4590:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
mdf2iso-0.3.1/autom4te.cache/output.1-4591-    fi ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4741-	cat >$tmp/stdin
mdf2iso-0.3.1/autom4te.cache/output.1:4742:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.1:4743:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/autom4te.cache/output.1:4744:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.1:4745:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/autom4te.cache/output.1-4746-  * )   ac_file_in=$ac_file.in ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4944-    * )
mdf2iso-0.3.1/autom4te.cache/output.1:4945:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
mdf2iso-0.3.1/autom4te.cache/output.1-4946-  esac
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-4967-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
mdf2iso-0.3.1/autom4te.cache/output.1:4968:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
mdf2iso-0.3.1/autom4te.cache/output.1:4969:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/autom4te.cache/output.1-4970-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-5009-if test "$ac_dir" != .; then
mdf2iso-0.3.1/autom4te.cache/output.1:5010:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
mdf2iso-0.3.1/autom4te.cache/output.1-5011-  # A "../" for each directory in $ac_dir_suffix.
mdf2iso-0.3.1/autom4te.cache/output.1:5012:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
mdf2iso-0.3.1/autom4te.cache/output.1-5013-else
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-5022-    else
mdf2iso-0.3.1/autom4te.cache/output.1:5023:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
mdf2iso-0.3.1/autom4te.cache/output.1-5024-    fi ;;
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-5077-  # Strip MF so we end up with the name of the file.
mdf2iso-0.3.1/autom4te.cache/output.1:5078:  mf=`echo "$mf" | sed -e 's/:.*$//'`
mdf2iso-0.3.1/autom4te.cache/output.1-5079-  # Check whether this is an Automake generated Makefile or not.
##############################################
mdf2iso-0.3.1/autom4te.cache/output.1-5102-  # from the Makefile without running `make'.
mdf2iso-0.3.1/autom4te.cache/output.1:5103:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/output.1-5104-  test -z "$DEPDIR" && continue
mdf2iso-0.3.1/autom4te.cache/output.1:5105:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/output.1-5106-  test -z "am__include" && continue
mdf2iso-0.3.1/autom4te.cache/output.1:5107:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/output.1-5108-  # When using ansi2knr, U may be empty or an underscore; expand it
mdf2iso-0.3.1/autom4te.cache/output.1:5109:  U=`sed -n 's/^U = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/output.1-5110-  # Find all dependency output files, they are included files with
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-5-# expand $ac_aux_dir to an absolute path
mdf2iso-0.3.1/autom4te.cache/traces.0:6:am_aux_dir=`cd $ac_aux_dir && pwd`
mdf2iso-0.3.1/autom4te.cache/traces.0-7-])
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-58-  if test "$am_compiler_list" = ""; then
mdf2iso-0.3.1/autom4te.cache/traces.0:59:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
mdf2iso-0.3.1/autom4te.cache/traces.0-60-  fi
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-141-  # Strip MF so we end up with the name of the file.
mdf2iso-0.3.1/autom4te.cache/traces.0:142:  mf=`echo "$mf" | sed -e 's/:.*$//'`
mdf2iso-0.3.1/autom4te.cache/traces.0-143-  # Check whether this is an Automake generated Makefile or not.
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-149-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
mdf2iso-0.3.1/autom4te.cache/traces.0:150:    dirpart=`AS_DIRNAME("$mf")`
mdf2iso-0.3.1/autom4te.cache/traces.0-151-  else
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-155-  # from the Makefile without running `make'.
mdf2iso-0.3.1/autom4te.cache/traces.0:156:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/traces.0-157-  test -z "$DEPDIR" && continue
mdf2iso-0.3.1/autom4te.cache/traces.0:158:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/traces.0-159-  test -z "am__include" && continue
mdf2iso-0.3.1/autom4te.cache/traces.0:160:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/traces.0-161-  # When using ansi2knr, U may be empty or an underscore; expand it
mdf2iso-0.3.1/autom4te.cache/traces.0:162:  U=`sed -n 's/^U = //p' < "$mf"`
mdf2iso-0.3.1/autom4te.cache/traces.0-163-  # Find all dependency output files, they are included files with
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-171-    test -f "$dirpart/$file" && continue
mdf2iso-0.3.1/autom4te.cache/traces.0:172:    fdir=`AS_DIRNAME(["$file"])`
mdf2iso-0.3.1/autom4te.cache/traces.0-173-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-189-# test to see if srcdir already configured
mdf2iso-0.3.1/autom4te.cache/traces.0:190:if test "`cd $srcdir && pwd`" != "`pwd`" &&
mdf2iso-0.3.1/autom4te.cache/traces.0-191-   test -f $srcdir/config.status; then
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-255-    * )
mdf2iso-0.3.1/autom4te.cache/traces.0:256:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
mdf2iso-0.3.1/autom4te.cache/traces.0-257-  esac
mdf2iso-0.3.1/autom4te.cache/traces.0-258-done
mdf2iso-0.3.1/autom4te.cache/traces.0:259:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
mdf2iso-0.3.1/autom4te.cache/traces.0-260-m4trace:/usr/share/aclocal-1.9/install-sh.m4:25: -1- AC_DEFUN([AM_PROG_INSTALL_SH], [AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-289-# case it prints its new name instead of `make'.
mdf2iso-0.3.1/autom4te.cache/traces.0:290:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
mdf2iso-0.3.1/autom4te.cache/traces.0-291-   am__include=include
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-297-   echo '.include "confinc"' > confmf
mdf2iso-0.3.1/autom4te.cache/traces.0:298:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
mdf2iso-0.3.1/autom4te.cache/traces.0-299-      am__include=.include
##############################################
mdf2iso-0.3.1/autom4te.cache/traces.0-373-if (
mdf2iso-0.3.1/autom4te.cache/traces.0:374:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
mdf2iso-0.3.1/autom4te.cache/traces.0-375-   if test "$[*]" = "X"; then
mdf2iso-0.3.1/autom4te.cache/traces.0-376-      # -L didn't work.
mdf2iso-0.3.1/autom4te.cache/traces.0:377:      set X `ls -t $srcdir/configure conftest.file`
mdf2iso-0.3.1/autom4te.cache/traces.0-378-   fi
##############################################
mdf2iso-0.3.1/configure-45-do
mdf2iso-0.3.1/configure:46:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
mdf2iso-0.3.1/configure-47-    eval $as_var=C; export $as_var
##############################################
mdf2iso-0.3.1/configure-103-  as_lineno_2=$LINENO
mdf2iso-0.3.1/configure:104:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/configure-105-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/configure-142-  as_lineno_2=$LINENO
mdf2iso-0.3.1/configure:143:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/configure-144-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/configure-364-
mdf2iso-0.3.1/configure:365:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
mdf2iso-0.3.1/configure-366-
##############################################
mdf2iso-0.3.1/configure-397-  -disable-* | --disable-*)
mdf2iso-0.3.1/configure:398:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
mdf2iso-0.3.1/configure-399-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/configure-402-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/configure:403:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
mdf2iso-0.3.1/configure-404-    eval "enable_$ac_feature=no" ;;
##############################################
mdf2iso-0.3.1/configure-406-  -enable-* | --enable-*)
mdf2iso-0.3.1/configure:407:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
mdf2iso-0.3.1/configure-408-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/configure-411-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/configure:412:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
mdf2iso-0.3.1/configure-413-    case $ac_option in
mdf2iso-0.3.1/configure:414:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
mdf2iso-0.3.1/configure-415-      *) ac_optarg=yes ;;
##############################################
mdf2iso-0.3.1/configure-588-  -with-* | --with-*)
mdf2iso-0.3.1/configure:589:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
mdf2iso-0.3.1/configure-590-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/configure-593-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/configure:594:    ac_package=`echo $ac_package| sed 's/-/_/g'`
mdf2iso-0.3.1/configure-595-    case $ac_option in
mdf2iso-0.3.1/configure:596:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
mdf2iso-0.3.1/configure-597-      *) ac_optarg=yes ;;
##############################################
mdf2iso-0.3.1/configure-601-  -without-* | --without-*)
mdf2iso-0.3.1/configure:602:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
mdf2iso-0.3.1/configure-603-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/configure-606-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/configure:607:    ac_package=`echo $ac_package | sed 's/-/_/g'`
mdf2iso-0.3.1/configure-608-    eval "with_$ac_package=no" ;;
##############################################
mdf2iso-0.3.1/configure-633-  *=*)
mdf2iso-0.3.1/configure:634:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
mdf2iso-0.3.1/configure-635-    # Reject names that are not valid shell variable names.
##############################################
mdf2iso-0.3.1/configure-638-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/configure:639:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
mdf2iso-0.3.1/configure-640-    eval "$ac_envvar='$ac_optarg'"
##############################################
mdf2iso-0.3.1/configure-654-if test -n "$ac_prev"; then
mdf2iso-0.3.1/configure:655:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
mdf2iso-0.3.1/configure-656-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
mdf2iso-0.3.1/configure-662-do
mdf2iso-0.3.1/configure:663:  eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/configure-664-  case $ac_val in
##############################################
mdf2iso-0.3.1/configure-674-do
mdf2iso-0.3.1/configure:675:  eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/configure-676-  case $ac_val in
##############################################
mdf2iso-0.3.1/configure-741-   { (exit 1); exit 1; }; }
mdf2iso-0.3.1/configure:742:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
mdf2iso-0.3.1/configure-743-ac_env_build_alias_set=${build_alias+set}
##############################################
mdf2iso-0.3.1/configure-812-By default, \`make install' will install all the files in
mdf2iso-0.3.1/configure:813:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
mdf2iso-0.3.1/configure:814:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
mdf2iso-0.3.1/configure-815-for instance \`--prefix=\$HOME'.
##############################################
mdf2iso-0.3.1/configure-878-if test "$ac_dir" != .; then
mdf2iso-0.3.1/configure:879:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
mdf2iso-0.3.1/configure-880-  # A "../" for each directory in $ac_dir_suffix.
mdf2iso-0.3.1/configure:881:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
mdf2iso-0.3.1/configure-882-else
##############################################
mdf2iso-0.3.1/configure-891-    else
mdf2iso-0.3.1/configure:892:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
mdf2iso-0.3.1/configure-893-    fi ;;
##############################################
mdf2iso-0.3.1/configure-1047-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
mdf2iso-0.3.1/configure:1048:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
mdf2iso-0.3.1/configure-1049-    esac
##############################################
mdf2iso-0.3.1/configure-1119-    do
mdf2iso-0.3.1/configure:1120:      eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/configure-1121-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
mdf2iso-0.3.1/configure-1133-      do
mdf2iso-0.3.1/configure:1134:	eval ac_val=$`echo $ac_var`
mdf2iso-0.3.1/configure-1135-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
mdf2iso-0.3.1/configure-1240-    set,)
mdf2iso-0.3.1/configure:1241:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
mdf2iso-0.3.1/configure:1242:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
mdf2iso-0.3.1/configure-1243-      ac_cache_corrupted=: ;;
##############################################
mdf2iso-0.3.1/configure-1263-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
mdf2iso-0.3.1/configure:1264:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
mdf2iso-0.3.1/configure-1265-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
mdf2iso-0.3.1/configure-1431-if (
mdf2iso-0.3.1/configure:1432:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
mdf2iso-0.3.1/configure-1433-   if test "$*" = "X"; then
mdf2iso-0.3.1/configure-1434-      # -L didn't work.
mdf2iso-0.3.1/configure:1435:      set X `ls -t $srcdir/configure conftest.file`
mdf2iso-0.3.1/configure-1436-   fi
##############################################
mdf2iso-0.3.1/configure-1475-_ACEOF
mdf2iso-0.3.1/configure:1476:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
mdf2iso-0.3.1/configure-1477-rm conftest.sed
##############################################
mdf2iso-0.3.1/configure-1479-# expand $ac_aux_dir to an absolute path
mdf2iso-0.3.1/configure:1480:am_aux_dir=`cd $ac_aux_dir && pwd`
mdf2iso-0.3.1/configure-1481-
##############################################
mdf2iso-0.3.1/configure-1566-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
mdf2iso-0.3.1/configure:1567:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
mdf2iso-0.3.1/configure-1568-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
mdf2iso-0.3.1/configure-1575-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
mdf2iso-0.3.1/configure:1576:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
mdf2iso-0.3.1/configure-1577-if test -n "$ac_maketemp"; then
##############################################
mdf2iso-0.3.1/configure-1583-fi
mdf2iso-0.3.1/configure:1584:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
mdf2iso-0.3.1/configure-1585-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
mdf2iso-0.3.1/configure-1603-# test to see if srcdir already configured
mdf2iso-0.3.1/configure:1604:if test "`cd $srcdir && pwd`" != "`pwd`" &&
mdf2iso-0.3.1/configure-1605-   test -f $srcdir/config.status; then
##############################################
mdf2iso-0.3.1/configure-2071-     "checking for C compiler version" >&5
mdf2iso-0.3.1/configure:2072:ac_compiler=`set X $ac_compile; echo $2`
mdf2iso-0.3.1/configure-2073-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
mdf2iso-0.3.1/configure-2110-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
mdf2iso-0.3.1/configure:2111:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
mdf2iso-0.3.1/configure-2112-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
mdf2iso-0.3.1/configure-2138-    *.* )
mdf2iso-0.3.1/configure:2139:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
mdf2iso-0.3.1/configure-2140-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
mdf2iso-0.3.1/configure-2218-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
mdf2iso-0.3.1/configure:2219:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
mdf2iso-0.3.1/configure-2220-	  export ac_cv_exeext
##############################################
mdf2iso-0.3.1/configure-2268-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
mdf2iso-0.3.1/configure:2269:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
mdf2iso-0.3.1/configure-2270-       break;;
##############################################
mdf2iso-0.3.1/configure-2347-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
mdf2iso-0.3.1/configure:2348:GCC=`test $ac_compiler_gnu = yes && echo yes`
mdf2iso-0.3.1/configure-2349-ac_test_CFLAGS=${CFLAGS+set}
##############################################
mdf2iso-0.3.1/configure-2706-# case it prints its new name instead of `make'.
mdf2iso-0.3.1/configure:2707:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
mdf2iso-0.3.1/configure-2708-   am__include=include
##############################################
mdf2iso-0.3.1/configure-2714-   echo '.include "confinc"' > confmf
mdf2iso-0.3.1/configure:2715:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
mdf2iso-0.3.1/configure-2716-      am__include=.include
##############################################
mdf2iso-0.3.1/configure-2776-  if test "$am_compiler_list" = ""; then
mdf2iso-0.3.1/configure:2777:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
mdf2iso-0.3.1/configure-2778-  fi
##############################################
mdf2iso-0.3.1/configure-3291-do
mdf2iso-0.3.1/configure:3292:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
mdf2iso-0.3.1/configure-3293-echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
mdf2iso-0.3.1/configure-3338-fi
mdf2iso-0.3.1/configure:3339:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
mdf2iso-0.3.1/configure:3340:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
mdf2iso-0.3.1/configure:3341:if test `eval echo '${'$as_ac_Header'}'` = yes; then
mdf2iso-0.3.1/configure-3342-  cat >>confdefs.h <<_ACEOF
mdf2iso-0.3.1/configure:3343:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
mdf2iso-0.3.1/configure-3344-_ACEOF
##############################################
mdf2iso-0.3.1/configure-3354-do
mdf2iso-0.3.1/configure:3355:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
mdf2iso-0.3.1/configure-3356-if eval "test \"\${$as_ac_Header+set}\" = set"; then
##############################################
mdf2iso-0.3.1/configure-3361-fi
mdf2iso-0.3.1/configure:3362:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
mdf2iso-0.3.1/configure:3363:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
mdf2iso-0.3.1/configure-3364-else
##############################################
mdf2iso-0.3.1/configure-3488-fi
mdf2iso-0.3.1/configure:3489:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
mdf2iso-0.3.1/configure:3490:echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
mdf2iso-0.3.1/configure-3491-
mdf2iso-0.3.1/configure-3492-fi
mdf2iso-0.3.1/configure:3493:if test `eval echo '${'$as_ac_Header'}'` = yes; then
mdf2iso-0.3.1/configure-3494-  cat >>confdefs.h <<_ACEOF
mdf2iso-0.3.1/configure:3495:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
mdf2iso-0.3.1/configure-3496-_ACEOF
##############################################
mdf2iso-0.3.1/configure-3696-do
mdf2iso-0.3.1/configure:3697:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
mdf2iso-0.3.1/configure-3698-echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
mdf2iso-0.3.1/configure-3785-fi
mdf2iso-0.3.1/configure:3786:echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
mdf2iso-0.3.1/configure:3787:echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
mdf2iso-0.3.1/configure:3788:if test `eval echo '${'$as_ac_var'}'` = yes; then
mdf2iso-0.3.1/configure-3789-  cat >>confdefs.h <<_ACEOF
mdf2iso-0.3.1/configure:3790:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
mdf2iso-0.3.1/configure-3791-_ACEOF
##############################################
mdf2iso-0.3.1/configure-3959-do
mdf2iso-0.3.1/configure:3960:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
mdf2iso-0.3.1/configure-3961-    eval $as_var=C; export $as_var
##############################################
mdf2iso-0.3.1/configure-4017-  as_lineno_2=$LINENO
mdf2iso-0.3.1/configure:4018:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/configure-4019-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/configure-4057-  as_lineno_2=$LINENO
mdf2iso-0.3.1/configure:4058:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
mdf2iso-0.3.1/configure-4059-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
mdf2iso-0.3.1/configure-4239-configured by $0, generated by GNU Autoconf 2.59,
mdf2iso-0.3.1/configure:4240:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
mdf2iso-0.3.1/configure-4241-
##############################################
mdf2iso-0.3.1/configure-4256-  --*=*)
mdf2iso-0.3.1/configure:4257:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
mdf2iso-0.3.1/configure:4258:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
mdf2iso-0.3.1/configure-4259-    ac_shift=:
##############################################
mdf2iso-0.3.1/configure-4511-      fi
mdf2iso-0.3.1/configure:4512:      ac_sed_frag=`expr $ac_sed_frag + 1`
mdf2iso-0.3.1/configure-4513-      ac_beg=$ac_end
mdf2iso-0.3.1/configure:4514:      ac_end=`expr $ac_end + $ac_max_sed_lines`
mdf2iso-0.3.1/configure-4515-    fi
##############################################
mdf2iso-0.3.1/configure-4528-	cat >$tmp/stdin
mdf2iso-0.3.1/configure:4529:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/configure:4530:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/configure:4531:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/configure:4532:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/configure-4533-  * )   ac_file_in=$ac_file.in ;;
##############################################
mdf2iso-0.3.1/configure-4576-if test "$ac_dir" != .; then
mdf2iso-0.3.1/configure:4577:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
mdf2iso-0.3.1/configure-4578-  # A "../" for each directory in $ac_dir_suffix.
mdf2iso-0.3.1/configure:4579:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
mdf2iso-0.3.1/configure-4580-else
##############################################
mdf2iso-0.3.1/configure-4589-    else
mdf2iso-0.3.1/configure:4590:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
mdf2iso-0.3.1/configure-4591-    fi ;;
##############################################
mdf2iso-0.3.1/configure-4741-	cat >$tmp/stdin
mdf2iso-0.3.1/configure:4742:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/configure:4743:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/configure:4744:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/configure:4745:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
mdf2iso-0.3.1/configure-4746-  * )   ac_file_in=$ac_file.in ;;
##############################################
mdf2iso-0.3.1/configure-4944-    * )
mdf2iso-0.3.1/configure:4945:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
mdf2iso-0.3.1/configure-4946-  esac
##############################################
mdf2iso-0.3.1/configure-4967-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
mdf2iso-0.3.1/configure:4968:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
mdf2iso-0.3.1/configure:4969:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
mdf2iso-0.3.1/configure-4970-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
mdf2iso-0.3.1/configure-5009-if test "$ac_dir" != .; then
mdf2iso-0.3.1/configure:5010:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
mdf2iso-0.3.1/configure-5011-  # A "../" for each directory in $ac_dir_suffix.
mdf2iso-0.3.1/configure:5012:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
mdf2iso-0.3.1/configure-5013-else
##############################################
mdf2iso-0.3.1/configure-5022-    else
mdf2iso-0.3.1/configure:5023:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
mdf2iso-0.3.1/configure-5024-    fi ;;
##############################################
mdf2iso-0.3.1/configure-5077-  # Strip MF so we end up with the name of the file.
mdf2iso-0.3.1/configure:5078:  mf=`echo "$mf" | sed -e 's/:.*$//'`
mdf2iso-0.3.1/configure-5079-  # Check whether this is an Automake generated Makefile or not.
##############################################
mdf2iso-0.3.1/configure-5102-  # from the Makefile without running `make'.
mdf2iso-0.3.1/configure:5103:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
mdf2iso-0.3.1/configure-5104-  test -z "$DEPDIR" && continue
mdf2iso-0.3.1/configure:5105:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
mdf2iso-0.3.1/configure-5106-  test -z "am__include" && continue
mdf2iso-0.3.1/configure:5107:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
mdf2iso-0.3.1/configure-5108-  # When using ansi2knr, U may be empty or an underscore; expand it
mdf2iso-0.3.1/configure:5109:  U=`sed -n 's/^U = //p' < "$mf"`
mdf2iso-0.3.1/configure-5110-  # Find all dependency output files, they are included files with
##############################################
mdf2iso-0.3.1/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
mdf2iso-0.3.1/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
mdf2iso-0.3.1/depcomp-70-
##############################################
mdf2iso-0.3.1/depcomp-203-  # Version 6 uses the directory in both cases.
mdf2iso-0.3.1/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
mdf2iso-0.3.1/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
mdf2iso-0.3.1/depcomp-214-  else
mdf2iso-0.3.1/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
mdf2iso-0.3.1/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
mdf2iso-0.3.1/depcomp-228-    # Do two passes, one to just change these to
mdf2iso-0.3.1/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
mdf2iso-0.3.1/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
mdf2iso-0.3.1/depcomp-269-  # Do two passes, one to just change these to
mdf2iso-0.3.1/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
mdf2iso-0.3.1/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
mdf2iso-0.3.1/depcomp-284-   # Subdirectories are respected.
mdf2iso-0.3.1/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
mdf2iso-0.3.1/depcomp-286-   test "x$dir" = "x$object" && dir=
mdf2iso-0.3.1/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
mdf2iso-0.3.1/depcomp-288-
##############################################
mdf2iso-0.3.1/depcomp-416-  done
mdf2iso-0.3.1/depcomp:417:  obj_suffix="`echo $object | sed 's/^.*\././'`"
mdf2iso-0.3.1/depcomp-418-  touch "$tmpdepfile"
##############################################
mdf2iso-0.3.1/install-sh-210-      fi
mdf2iso-0.3.1/install-sh:211:      dst=$dst/`basename "$src"`
mdf2iso-0.3.1/install-sh-212-    fi
##############################################
mdf2iso-0.3.1/install-sh-215-  # This sed command emulates the dirname command.
mdf2iso-0.3.1/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
mdf2iso-0.3.1/install-sh-217-
##############################################
mdf2iso-0.3.1/install-sh-228-    IFS='%'
mdf2iso-0.3.1/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
mdf2iso-0.3.1/install-sh-230-    shift
##############################################
mdf2iso-0.3.1/install-sh-256-  else
mdf2iso-0.3.1/install-sh:257:    dstfile=`basename "$dst"`
mdf2iso-0.3.1/install-sh-258-
##############################################
mdf2iso-0.3.1/missing-128-       # Could not run --version or --help.  This is probably someone
mdf2iso-0.3.1/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
mdf2iso-0.3.1/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
mdf2iso-0.3.1/missing-162-         from any GNU archive site."
mdf2iso-0.3.1/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
mdf2iso-0.3.1/missing-164-    test -z "$files" && files="config.h"
##############################################
mdf2iso-0.3.1/missing-191-         proper tools for further handling them.
mdf2iso-0.3.1/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
mdf2iso-0.3.1/missing-193-         archive site."
mdf2iso-0.3.1/missing-194-
mdf2iso-0.3.1/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
mdf2iso-0.3.1/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
mdf2iso-0.3.1/missing-197-    if test -f "$file"; then
##############################################
mdf2iso-0.3.1/missing-220-	*.y)
mdf2iso-0.3.1/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
mdf2iso-0.3.1/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
mdf2iso-0.3.1/missing-224-	    fi
mdf2iso-0.3.1/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
mdf2iso-0.3.1/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
mdf2iso-0.3.1/missing-250-	*.l)
mdf2iso-0.3.1/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
mdf2iso-0.3.1/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
mdf2iso-0.3.1/missing-269-
mdf2iso-0.3.1/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
mdf2iso-0.3.1/missing-271-    if test -z "$file"; then
mdf2iso-0.3.1/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
mdf2iso-0.3.1/missing-273-    fi
##############################################
mdf2iso-0.3.1/missing-290-         the \`GNU make' package.  Grab either from any GNU archive site."
mdf2iso-0.3.1/missing:291:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
mdf2iso-0.3.1/missing-292-    if test -z "$file"; then
mdf2iso-0.3.1/missing:293:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
mdf2iso-0.3.1/missing:294:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
mdf2iso-0.3.1/missing-295-    fi
##############################################
mdf2iso-0.3.1/missing-314-	*o*)
mdf2iso-0.3.1/missing:315:	    firstarg=`echo "$firstarg" | sed s/o//`
mdf2iso-0.3.1/missing-316-	    tar "$firstarg" "$@" && exit 0
##############################################
mdf2iso-0.3.1/missing-320-	*h*)
mdf2iso-0.3.1/missing:321:	    firstarg=`echo "$firstarg" | sed s/h//`
mdf2iso-0.3.1/missing-322-	    tar "$firstarg" "$@" && exit 0
##############################################
mdf2iso-0.3.1/src/Makefile.in-176-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
mdf2iso-0.3.1/src/Makefile.in:177:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
mdf2iso-0.3.1/src/Makefile.in-178-	  if test -f $$p \
mdf2iso-0.3.1/src/Makefile.in-179-	  ; then \
mdf2iso-0.3.1/src/Makefile.in:180:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
mdf2iso-0.3.1/src/Makefile.in-181-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
mdf2iso-0.3.1/src/Makefile.in-188-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
mdf2iso-0.3.1/src/Makefile.in:189:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
mdf2iso-0.3.1/src/Makefile.in-190-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
mdf2iso-0.3.1/src/Makefile.in-215-.c.obj:
mdf2iso-0.3.1/src/Makefile.in:216:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
mdf2iso-0.3.1/src/Makefile.in-217-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
mdf2iso-0.3.1/src/Makefile.in-219-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
mdf2iso-0.3.1/src/Makefile.in:220:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
mdf2iso-0.3.1/src/Makefile.in-221-uninstall-info-am:
##############################################
mdf2iso-0.3.1/src/Makefile.in-263-GTAGS:
mdf2iso-0.3.1/src/Makefile.in:264:	here=`$(am__cd) $(top_builddir) && pwd` \
mdf2iso-0.3.1/src/Makefile.in-265-	  && cd $(top_srcdir) \
##############################################
mdf2iso-0.3.1/src/Makefile.in-271-distdir: $(DISTFILES)
mdf2iso-0.3.1/src/Makefile.in:272:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
mdf2iso-0.3.1/src/Makefile.in:273:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
mdf2iso-0.3.1/src/Makefile.in-274-	list='$(DISTFILES)'; for file in $$list; do \
mdf2iso-0.3.1/src/Makefile.in-275-	  case $$file in \
mdf2iso-0.3.1/src/Makefile.in:276:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
mdf2iso-0.3.1/src/Makefile.in:277:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
mdf2iso-0.3.1/src/Makefile.in-278-	  esac; \
mdf2iso-0.3.1/src/Makefile.in-279-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
mdf2iso-0.3.1/src/Makefile.in:280:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
mdf2iso-0.3.1/src/Makefile.in-281-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \